uuid: d70ed104-d50a-4a18-af27-c1a92067f770
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_ref_camino_additional
field_name: field_ref_camino_additional
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
